BRP Connect API

GET /v1/nominations/{nomination_id}

Eine einzelne Nominierung samt Gegenseite und Zeitscheiben abrufen. Erforderlicher Scope: nominations:read

Als Markdown anzeigen
GET
/v1/nominations/{nomination_id}
X-Api-Key<token>

In: header

Path Parameters

nomination_idstring

Kennung der Nominierung

Response Body

curl -X GET "https://api.otark.energy/v1/nominations/nom_t4u5v6w7x8"
{
  "id": "nom_t4u5v6w7x8",
  "status": "match",
  "version": 2,
  "previous_nomination_id": "nom_s3t4u5v6w7",
  "gate_closure": "2026-07-14T12:30:00Z",
  "confirmed_at": "2026-07-14T12:45:00Z",
  "direction": "out",
  "eic": "11YDIREKTVERM--A",
  "tso": "DE_TENNET",
  "sent_at": "2026-07-14T12:20:00Z",
  "counterparty": {
    "name": "OTARK-CLEARING",
    "eic": "11Y0-0000-3333-F"
  },
  "slots": [
    {
      "delivery_start": "2026-07-15T11:00:00Z",
      "delivery_end": "2026-07-15T11:15:00Z",
      "slot_number": 53,
      "amount": 1.563,
      "matched_amount": 1.563
    }
  ],
  "created_at": "2026-07-14T10:30:00Z"
}

{
  "type": "https://brp.otark.energy/errors/invalid_api_key",
  "title": "Ungültiger API-Schlüssel",
  "status": 401
}

{
  "type": "https://brp.otark.energy/errors/insufficient_scopes",
  "title": "Unzureichende Scopes des API-Schlüssels",
  "status": 403,
  "detail": "Missing scope: customers:write. Please create a new API key with the required scopes."
}

{
  "type": "https://brp.otark.energy/errors/customer_not_found",
  "title": "Kunde nicht gefunden",
  "status": 404,
  "instance": "/v1/customers/cust_r8s9t0u1"
}